## libcatalyst-modules-perl 0.07

=== debian/changelog ===
libcatalyst-modules-perl (0.07) unstable; urgency=low

  * Added Catalyst::Plugin::StackTrace

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu,  5 Jan 2006 12:46:01 +0100

libcatalyst-modules-perl (0.06) unstable; urgency=low

  * Added Catalyst::Plugin::FormValidator::Simple
  * Catalyst::Helper::Controller::Scaffold updated to 0.04
  * Catalyst::Plugin::Authentication::CDBI updated to 0.10

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 23 Dec 2005 23:37:05 +0100

libcatalyst-modules-perl (0.05) unstable; urgency=low

  * Added Catalyst::Plugin::SubRequest

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 12 Dec 2005 19:56:02 +0100

libcatalyst-modules-perl (0.04) unstable; urgency=low

  * Added Catalyst::Plugin::Prototype
  * Catalyst::Model::CDBI::CRUD updated to 0.04

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 21 Nov 2005 14:45:06 +0100

libcatalyst-modules-perl (0.03) unstable; urgency=low

  * Fixed debian/control. It was totally broken. Dependencies to
    build-essential and cdbs were removed, the right dependencies were added.
  * Added C::H::Controller::Scaffold.

 -- Florian Ragwitz <rafl@debianforum.de>  Thu, 22 Sep 2005 01:11:17 +0200

libcatalyst-modules-perl (0.02) unstable; urgency=low

  * Updated C::M::CDBI::CRUD to 0.03.

 -- Florian Ragwitz <rafl@debianforum.de>  Wed, 10 Aug 2005 16:59:57 +0200

libcatalyst-modules-perl (0.01) unstable; urgency=low

  * Initial release.

 -- Florian Ragwitz <rafl@debianforum.de>  Wed, 10 Aug 2005 10:44:57 +0200
