=== debian/control ===
Source: libcatalyst-modules-perl
Section: perl
Priority: optional
Maintainer: Debian Catalyst Maintainers <pkg-catalyst-maintainers@lists.alioth.debian.org>
Uploaders: Florian Ragwitz <rafl@debianforum.de>, Krzysztof Krzyzaniak (eloy) <eloy@debian.org>
Build-Depends: debhelper (>= 4.1.0)
Build-Depends-Indep: perl, libcatalyst-perl, libfile-slurp-perl, libcatalyst-model-cdbi-perl, libcatalyst-view-tt-perl, libformvalidator-simple-perl, libclass-dbi-loader-perl, libclass-dbi-asform-perl, libclass-dbi-fromform-perl, libclass-dbi-plugin-retrieveall-perl, libtemplate-plugin-class-perl, libtest-pod-perl, libtest-pod-coverage-perl, libpath-class-perl, libcatalyst-plugin-formvalidator-perl, libhtml-prototype-perl, libdevel-stacktrace-perl, libcatalyst-plugin-session-fastmmap-perl
Standards-Version: 3.6.2

Package: libcatalyst-modules-perl
Architecture: all
Depends: perl (>= 5.8.0-7), libcatalyst-perl, libfile-slurp-perl, libformvalidator-simple-perl, libcatalyst-model-cdbi-perl, libclass-dbi-fromform-perl, libclass-dbi-asform-perl, libclass-dbi-plugin-retrieveall-perl, libcatalyst-view-tt-perl, libtemplate-plugin-class-perl, libcatalyst-plugin-session-fastmmap-perl, libpath-class-perl, libcatalyst-plugin-formvalidator-perl, libdevel-stacktrace-perl, libcatalyst-plugin-session-fastmmap-perl
Enhances: libcatalyst-perl
Description: Modules for Catalyst
 This package includes some modules to enhance Catalyst.
 .
 Currently the following modules are included:
  * Catalyst::Helper::Controller::Scaffold 0.04
  * Catalyst::Model::CDBI::CRUD 0.04
  * Catalyst::Plugin::Authentification::CDBI 0.10
  * Catalyst::Plugin::FormValidator::Simple 0.07  
  * Catalyst::Plugin::Prototype 1.32
  * Catalyst::Plugin::StackTrace 0.02
  * Catalyst::Plugin::SubRequest 0.10
