=== debian/rules ===
#!/usr/bin/make -f

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp: unpack
	dh_testdir
	for dir in build-area/*/; \
		do (cd $$dir; perl Makefile.PL INSTALLDIRS=vendor); \
	done
	touch configure-stamp

unpack: unpack-stamp
unpack-stamp:
	if [ ! -d build-area ]; \
		then mkdir build-area; \
	fi
	for tarball in tarballs/*.tar.gz; \
		do tar -C build-area -xzf $$tarball; \
	done
	touch unpack-stamp

build: build-arch build-indep

build-arch: build-arch-stamp
build-arch-stamp: configure-stamp
	touch build-arch-stamp

build-indep: build-indep-stamp
build-indep-stamp:
	for dir in build-area/*/; \
		do (cd $$dir; make; TEST_POD=1 make test); \
	done
	touch build-indep-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-arch-stamp build-indep-stamp configure-stamp unpack-stamp
	rm -rf build-area
	dh_clean

install: install-indep install-arch

install-indep:
	dh_testdir
	dh_testroot
	for dir in build-area/*/; \
		do (cd $$dir; make install DESTDIR=$(CURDIR)/debian/libcatalyst-modules-perl/); \
	done

install-arch:
	dh_testdir
	dh_testroot
	#TODO

binary-indep: build-indep install-indep
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
	dh_compress
	dh_fixperms
	dh_strip
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-arch binary-indep
.PHONY: build clean binary-indep binary-arch binary install install-indep install-arch configure
