## libcatalyst-modules-perl 1

=== debian/changelog ===
libcatalyst-modules-perl (1) unstable; urgency=low

  [ Krzysztof Krzyzaniak (eloy) ]
  * configuration of packageg moved from YAML files to Config::General file.
  * debian/control:
   + dependency revisited
  * Added Catalyst::Action::RenderView
  * Added Catalyst::Plugin::XMLRPC 
  * Added Catalyst::Plugin::Session::Store::DBIC
  * Added Catalyst::Plugin::Dumper
  * Added Catalyst::Plugin::I18N
  * Added Catalyst::Plugin::ConfigLoader
  * Added Catalyst::Plugin::Static::Simple
  * Added Catalyst::Devel
  * Catalyst::Log::Log4perl updated to 0.4
  * Catalyst::Plugin::Authentication::Store::DBIC updated to 0.07
  * Catalyst::Plugin::Authorization::ACL updated to 0.07
  * Catalyst::Plugin::FormValidator::Simple moved to
    libcatalyst-modules-extra-perl package
  * Catalyst::Plugin::DefaultEnd updated to 0.06
  * Catalyst::Model::DBIC::Schema updated to 0.16.

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 26 Apr 2006 11:03:48 +0200

libcatalyst-modules-perl (0.13) unstable; urgency=low

  * Added Catalyst::Log::Log4perl 0.3
  * Removed obsoleted Catalyst::Plugin::Authentication::CDBI
  * Catalyst::Helper::Controller::Scaffold and Catalyst::Model::CDBI::CRUD moved
    to libcatalyst-modules-extra-perl package

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 14 Apr 2006 23:35:12 +0200

libcatalyst-modules-perl (0.12) unstable; urgency=low

  [ Krzysztof Krzyzaniak (eloy) ]
  * Catalyst::Model::DBIC::Schema updated to 0.11
  * Catalyst::Plugin::StackTrace updated to 0.04
  * Catalyst::Plugin::Authorization::Roles updated to 0.04

  [ Florian Ragwitz ]
  * Changed my email address in the Uploader field.
  * Added Catalyst::Plugin::DefaultEnd 0.05.
  * Better layout for tarballs/check-upstream-versions output.
  * Updated Catalyst::Plugin::Session::Store::DBI to 0.07.

 -- Florian Ragwitz <rafl@debian.org>  Fri,  7 Apr 2006 20:35:02 +0200

libcatalyst-modules-perl (0.11) unstable; urgency=low

  * Added Catalyst::Model::DBIC::Schema 0.08, updated dependencies
  * Catalyst::Plugin::Authentication::Store::DBIC updated to 0.05002
  * Catalyst::Plugin::StackTrace updated to 0.03
  * Catalyst::Plugin::Authentication updated to 0.07

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu,  9 Mar 2006 16:25:28 +0100

libcatalyst-modules-perl (0.10) unstable; urgency=low

  * Catalyst::Plugin::FormValidator::Simple updated to 0.09
  * Catalyst::Plugin::Authentication::Store::DBIC updated to 0.05001

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri,  3 Mar 2006 22:30:55 +0100

libcatalyst-modules-perl (0.09) unstable; urgency=low

  * changes in debian/make-module.sh
  * rewritten debian/rules
  * changed layout of tarballs directory
  * Catalyst::Plugin::HTML::Widget added

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 20 Feb 2006 23:08:50 +0100

libcatalyst-modules-perl (0.08) unstable; urgency=low

  * new debian/make-module.sh script
  * Added Catalyst::Plugin::Session suite
  * Added Catalyst::Plugin::Authentication suite
  * Added Catalyst::Plugin::Authorization suite
  * Added script for checking upstream versions
  * debian/control - updated dependencies, autogenreated description
  * debian/copyright - autogenerated 
  * Mark Catalyst::Plugin::Authentication::CDBI as obsolete

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 27 Jan 2006 10:07:11 +0100
