## libcatalyst-modules-perl 14

=== debian/changelog ===
libcatalyst-modules-perl (14) unstable; urgency=low

  * Added Class::Model::DBI

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Sun, 26 Nov 2006 15:47:28 +0100

libcatalyst-modules-perl (13) unstable; urgency=low

  * Catalyst::Manual updated to  5.700501 (closes: #397989)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 13 Nov 2006 11:25:42 +0100

libcatalyst-modules-perl (12) unstable; urgency=low

  * Added Catalyst::Manual
  * Catalyst::Plugin::Session::Store::File updated to 0.10
  * Catalyst::View::JSON updated to 0.12

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 26 Oct 2006 15:38:33 +0200

libcatalyst-modules-perl (11) unstable; urgency=low

  * Catalyst::Plugin::Session updated to 0.13
  * Catalyst::Plugin::Authorization::Roles updated to 0.05

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 16 Oct 2006 13:25:51 +0200

libcatalyst-modules-perl (10) unstable; urgency=low

  * Added Catalyst::View::JSON 0.11
  * Added Catalyst::Plugin::Unicode 0.2
  * Catalyst::Plugin::Session::State::Cookie updated to 0.06

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 26 Sep 2006 23:08:47 +0200

libcatalyst-modules-perl (9) unstable; urgency=low

  * Added Catalyst::Plugin::Session::Store::Delegate 0.02
  * Catalyst::Plugin::Cache updated to 0.02
  * Catalyst::Devel updated to 1.01
  * Catalyst::Plugin::Session::Store::DBIC updated to 0.06

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 19 Sep 2006 13:11:39 +0200

libcatalyst-modules-perl (8) unstable; urgency=low

  * Added Test::WWW::Mechanize::Catalyst
  * Added Catalyst::Plugin::Server which obsoletes Catalyst::Plugin::XMLRPC
    (Catalyst::Plugin::XMLRPC will be removed in next version of package)
  * Catalyst::Plugin::Session upgraded to 0.12
  * Catalyst::Plugin::ConfigLoader updated to 0.13

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 11 Aug 2006 12:19:18 +0200

libcatalyst-modules-perl (7) unstable; urgency=low

  * Added Catalyst::Plugin::Cache::Store::FastMmap
  * Catalyst::Model::DBIC::Schema upgraded to 0.18
  * Catalyst::Plugin::Session::State::Cookie upgraded to 0.05

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue,  1 Aug 2006 20:14:17 +0200

libcatalyst-modules-perl (6) unstable; urgency=low

  * debian/control:
   + libdata-visitor-perl added to dependencies
  * Catalyst::Plugin::Session upgraded to 0.10
  * Catalyst::Plugin::ConfigLoader upgraded to 0.12
  * Catalyst::Plugin::Session::Store::DBIC upgraded to 0.05
  * Catalyst::Plugin::Session::State::Cookie upgraded to 0.04
  * Catalyst::Plugin::Authentication upgraded to 0.09

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Sat, 29 Jul 2006 20:58:59 +0200

libcatalyst-modules-perl (5) unstable; urgency=low

  * Added Catalyst::Plugin::Cache
  * Catalyst::Plugin::Session upgraded to 0.06
  * Catalyst::Plugin::Session::State::Cookie upgraded to 0.03 
  * Catalyst::Plugin::Authentication upgraded to 0.08

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 27 Jul 2006 17:30:27 +0200

libcatalyst-modules-perl (4) unstable; urgency=low

  * Catalyst::Plugin::Session::Store::File upgraded to 0.08
  * Catalyst::Plugin::Authorization::ACL upgraded to 0.08
  * Catalyst::Plugin::StackTrace upgraded to 0.06

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 25 Jul 2006 14:34:19 +0200

libcatalyst-modules-perl (3) unstable; urgency=low

  * Catalyst::Plugin::StackTrace upgraded to 0.05
  * debian/control:
   + Depends: added missing libhtml-prototype-perl

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 14 Jul 2006 12:38:13 +0200

libcatalyst-modules-perl (2) unstable; urgency=low

  * Catalyst::Plugin::ConfigLoader upgraded to 0.11

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 13 Jul 2006 15:13:48 +0200
