=== debian/control ===
Source: libcatalyst-modules-perl
Section: perl
Priority: optional
Maintainer: Debian Catalyst Maintainers <pkg-catalyst-maintainers@lists.alioth.debian.org>
Uploaders: Florian Ragwitz <rafl@debian.org>, Krzysztof Krzyzaniak (eloy) <eloy@debian.org>
Build-Depends: debhelper (>= 5.0.0)
Build-Depends-Indep: perl, libuniversal-isa-perl, libuniversal-can-perl, libdbd-sqlite3-perl, libclass-dbi-perl, liblog-log4perl-perl, libtest-deep-perl, libtest-exception-perl, libcatalyst-perl (>= 5.7005), libfile-slurp-perl, libcatalyst-view-tt-perl, libtest-pod-perl, libtest-pod-coverage-perl, libpath-class-perl, libhtml-prototype-perl, libdevel-stacktrace-perl, libobject-signature-perl, libcache-cache-perl, libclass-throwable-perl, libset-object-perl, libdbix-class-perl, libhtml-widget-perl, libdbix-class-schema-loader-perl, librpc-xml-perl, libparams-validate-perl, libcache-fastmmap-perl, liblocale-maketext-simple-perl, liblocale-maketext-lexicon-perl, libconfig-general-perl, libjson-perl, libconfig-tiny-perl, libxml-simple-perl, libyaml-perl, libdata-visitor-perl, libtest-www-mechanize-perl, libconfig-any-perl
Standards-Version: 3.7.2.1

Package: libcatalyst-modules-perl
Architecture: all
Depends: perl (>= 5.8.0-7), libjson-perl, libhtml-prototype-perl, libuniversal-isa-perl, libuniversal-can-perl, liblog-log4perl-perl, libcatalyst-perl (>= 5.7005), libfile-slurp-perl, libcatalyst-view-tt-perl, libtemplate-plugin-class-perl, libpath-class-perl, libdevel-stacktrace-perl, libobject-signature-perl, libcache-cache-perl, libclass-throwable-perl, libset-object-perl, libdbix-class-perl, libhtml-widget-perl, libdbix-class-schema-loader-perl, librpc-xml-perl, libparams-validate-perl, libcache-fastmmap-perl, liblocale-maketext-simple-perl, liblocale-maketext-lexicon-perl, libdata-visitor-perl, libtest-www-mechanize-perl, libconfig-any-perl
Suggests: libconfig-tiny-perl, libxml-simple-perl, libconfig-general-perl, libyaml-perl
Enhances: libcatalyst-perl
Conflicts: libcatalyst-perl (<< 5.7005)
Description: Modules for Catalyst
 This package includes some modules to enhance Catalyst. It demands many perl
 modules to keep dependency but they are relatively small.
 .
 Currently the following modules are included:
 .
 Test::WWW::Mechanize::Catalyst
 Test::WWW::Mechanize for Catalyst
 .
 Catalyst::Action::RenderView
 Sensible default end action.
 .
 Catalyst::Log::Log4perl
 Log::Log4perl logging for Catalyst
 .
 Catalyst::Model::DBIC::Schema
 DBIx::Class::Schema Model Class
 .
 Catalyst::Plugin::Cache
 Flexible caching support for Catalyst.
 .
 Catalyst::Plugin::ConfigLoader
 Load config files of various types
 .
 Catalyst::Plugin::DefaultEnd
 Sensible default end action
 .
 Catalyst::Plugin::HTML::Widget
 HTML Widget And Validation Framework for Catalyst
 .
 Catalyst::Plugin::Prototype
 Some stuff to make Prototype fun.
 .
 Catalyst::Plugin::Session
 Generic Session plugin, ties together server side storage and client side
 state required to maintain session data.
 .
 Catalyst::Plugin::StackTrace
 Display a stack trace on the debug screen
 .
 Catalyst::Plugin::Static::Simple
 Make serving static pages painless
 .
 Catalyst::Plugin::SubRequest
 Make subrequests to actions in Catalyst
 .
 Catalyst::Plugin::Unicode
 Unicode aware Catalyst
 .
 Catalyst::Devel
 Catalyst Development Tools
 .
 Catalyst::Plugin::Cache::Store::FastMmap
 FastMmap cache store for Catalyst::Plugin::Cache
 .
 Catalyst::Plugin::Session::State::Cookie
 Maintain session IDs using cookies.
 .
 Catalyst::Plugin::Session::Store::DBI
 Store your sessions in a database. DBI Interface
 .
 Catalyst::Plugin::Session::Store::DBIC
 Store your sessions via DBIx::Class
 .
 Catalyst::Plugin::Session::Store::Delegate
 Delegate session storage to an application model object.
 .
 Catalyst::Plugin::Session::Store::FastMmap
 FastMmap session storage backend.
 .
 Catalyst::Plugin::Session::Store::File
 File storage backend for session data.
 .
 Catalyst::View::JSON
 JSON view for your data
 .
 Catalyst::Plugin::Authentication
 Infrastructure plugin for the Catalyst authentication framework.
 .
 Catalyst::Plugin::Authentication::Store::DBIC
 A user object representing an entry in a database.
 .
 Catalyst::Plugin::Authorization::ACL
 ACL support for Catalyst applications.
 .
 Catalyst::Plugin::Authorization::Roles
 Role based authorization build on Catalyst::Plugin::Authentication.
 .
 Catalyst::Plugin::Dumper
 Data::Dumper plugin for Catalyst
 .
 Catalyst::Plugin::I18N
 I18N for Catalyst
 .
 Catalyst::Plugin::PageCache
 Cache the output of entire pages
 .
 Catalyst::Plugin::Server
 Base Server plugin for RPC-able protocols
 .
 Catalyst::Plugin::XMLRPC
 Dispatch XMLRPC methods with Catalyst
