## libcatalyst-modules-perl 15

=== debian/changelog ===
libcatalyst-modules-perl (15) unstable; urgency=low

  * Catalyst::Devel updated to 1.02
  * Catalyst::Plugin::Server updated to 0.22
  * Catalyst::Model::DBI updated to 0.15
  * Catalyst::Plugin::Static::Simple updated to 0.15

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Sun, 26 Nov 2006 15:59:04 +0100
