## libcatalyst-modules-perl 19

=== debian/changelog ===
libcatalyst-modules-perl (19) unstable; urgency=low

  * Catalyst::Model::DBIC::Schema updated to 0.20

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 24 May 2007 10:35:41 +0200

libcatalyst-modules-perl (18) unstable; urgency=low

  * debian/control: libsub-install-perl added to dependencies (closes: #423734)
  * Catalyst::Plugin::Static::Simple updated to 0.17
  * Catalyst::Model::DBI updated to 0.19.tar.gz

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 14 May 2007 15:09:29 +0200

libcatalyst-modules-perl (17) unstable; urgency=low

  * Added Catalyst::View::Mason 0.08
  * Catalyst::Controller::FormBuilder updated to 0.03
  * Catalyst::View::JSON updated to 0.18
  * Catalyst::Plugin::Session::State::Cookie updated to 0.07
  * Catalyst::Plugin::SubRequest updated to 0.11
  * Catalyst::Plugin::ConfigLoader updated to 0.14
  * Catalyst::Manual updated to 5.700701
  * Catalyst::Log::Log4perl updated to 0.51
  * Catalyst::Plugin::Session updated to 0.14
  * Catalyst::Plugin::Session::Store::DBI updated to 0.11 
  * Catalyst::Plugin::Prototype updated to 1.33
  * Catalyst::Plugin::Static::Simple updated to 0.16
  * Catalyst::Model::DBI updated to 0.18

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 21 Feb 2007 14:04:44 +0100

libcatalyst-modules-perl (16) unstable; urgency=low

  * Added Catalyst::Controller::FormBuilder
  * Added Catalyst::Plugin::Flavour
  * Catalyst::View::JSON updated to 0.14
  * Catalyst::Plugin::Server updated to 0.24

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 28 Dec 2006 14:26:13 +0100
