=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian Catalyst Maintainers <pkg-catalyst-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Ragwitz <rafl@debian.org>, Krzysztof Krzyzaniak (eloy) <eloy@debian.org>
 Build-Depends: debhelper (>= 5.0.0)
-Build-Depends-Indep: perl, libuniversal-isa-perl, libuniversal-can-perl, libdbd-sqlite3-perl, libclass-dbi-perl, liblog-log4perl-perl, libtest-deep-perl, libtest-exception-perl, libcatalyst-perl (>= 5.7005), libfile-slurp-perl, libcatalyst-view-tt-perl, libtest-pod-perl, libtest-pod-coverage-perl, libpath-class-perl, libhtml-prototype-perl, libdevel-stacktrace-perl, libobject-signature-perl, libcache-cache-perl, libclass-throwable-perl, libset-object-perl, libdbix-class-perl, libhtml-widget-perl, libdbix-class-schema-loader-perl, librpc-xml-perl, libparams-validate-perl, libcache-fastmmap-perl, liblocale-maketext-simple-perl, liblocale-maketext-lexicon-perl, libconfig-general-perl, libjson-perl, libconfig-tiny-perl, libxml-simple-perl, libyaml-perl, libdata-visitor-perl, libtest-www-mechanize-perl, libconfig-any-perl
+Build-Depends-Indep: perl, libuniversal-isa-perl, libuniversal-can-perl, libdbd-sqlite3-perl, libclass-dbi-perl, liblog-log4perl-perl, libtest-deep-perl, libtest-exception-perl, libcatalyst-perl (>= 5.7005), libfile-slurp-perl, libcatalyst-view-tt-perl, libtest-pod-perl, libtest-pod-coverage-perl, libpath-class-perl, libhtml-prototype-perl, libdevel-stacktrace-perl, libobject-signature-perl, libcache-cache-perl, libclass-throwable-perl, libset-object-perl, libdbix-class-perl, libhtml-widget-perl, libdbix-class-schema-loader-perl, librpc-xml-perl, libparams-validate-perl, libcache-fastmmap-perl, liblocale-maketext-simple-perl, liblocale-maketext-lexicon-perl, libconfig-general-perl, libjson-perl, libconfig-tiny-perl, libxml-simple-perl, libyaml-perl, libdata-visitor-perl, libtest-www-mechanize-perl, libconfig-any-perl, libcgi-formbuilder-perl, libjson-any-perl, libhtml-mason-perl, libsub-install-perl
 Standards-Version: 3.7.2.1
 
 Package: libcatalyst-modules-perl
 Architecture: all
-Depends: perl (>= 5.8.0-7), libjson-perl, libhtml-prototype-perl, libuniversal-isa-perl, libuniversal-can-perl, liblog-log4perl-perl, libcatalyst-perl (>= 5.7005), libfile-slurp-perl, libcatalyst-view-tt-perl, libtemplate-plugin-class-perl, libpath-class-perl, libdevel-stacktrace-perl, libobject-signature-perl, libcache-cache-perl, libclass-throwable-perl, libset-object-perl, libdbix-class-perl, libhtml-widget-perl, libdbix-class-schema-loader-perl, librpc-xml-perl, libparams-validate-perl, libcache-fastmmap-perl, liblocale-maketext-simple-perl, liblocale-maketext-lexicon-perl, libdata-visitor-perl, libtest-www-mechanize-perl, libconfig-any-perl
-Suggests: libconfig-tiny-perl, libxml-simple-perl, libconfig-general-perl, libyaml-perl
+Depends: perl (>= 5.8.0-7), libjson-perl, libhtml-prototype-perl, libuniversal-isa-perl, libuniversal-can-perl, liblog-log4perl-perl, libcatalyst-perl (>= 5.7005), libfile-slurp-perl, libcatalyst-view-tt-perl, libtemplate-plugin-class-perl, libpath-class-perl, libdevel-stacktrace-perl, libobject-signature-perl, libcache-cache-perl, libclass-throwable-perl, libset-object-perl, libdbix-class-perl, libhtml-widget-perl, libdbix-class-schema-loader-perl, librpc-xml-perl, libparams-validate-perl, libcache-fastmmap-perl, liblocale-maketext-simple-perl, liblocale-maketext-lexicon-perl, libdata-visitor-perl, libtest-www-mechanize-perl, libconfig-any-perl, libcgi-formbuilder-perl, libsub-install-perl
+Suggests: libconfig-tiny-perl, libxml-simple-perl, libconfig-general-perl, libyaml-perl, libjson-any-perl, libhtml-mason-perl
 Enhances: libcatalyst-perl
 Conflicts: libcatalyst-perl (<< 5.7005)
 Description: Modules for Catalyst
@@ -27,6 +27,12 @@
  .
  Catalyst::Log::Log4perl
  Log::Log4perl logging for Catalyst
+ .
+ Catalyst::Manual
+ package holding the Catalyst developer's manual and tutorial
+ .
+ Catalyst::Model::DBI
+ DBI Model Class
  .
  Catalyst::Model::DBIC::Schema
  DBIx::Class::Schema Model Class
@@ -89,8 +95,17 @@
  Catalyst::View::JSON
  JSON view for your data
  .
+ Catalyst::View::Mason
+ Mason View Class
+ .
  Catalyst::Plugin::Authentication
  Infrastructure plugin for the Catalyst authentication framework.
+ .
+ Catalyst::Plugin::Flavour
+ Catalyst plugin for request flavours
+ .
+ Catalyst::Controller::FormBuilder
+ Catalyst FormBuilder Base Controller
  .
  Catalyst::Plugin::Authentication::Store::DBIC
  A user object representing an entry in a database.
@@ -107,9 +122,6 @@
  Catalyst::Plugin::I18N
  I18N for Catalyst
  .
- Catalyst::Plugin::PageCache
- Cache the output of entire pages
- .
  Catalyst::Plugin::Server
  Base Server plugin for RPC-able protocols
  .
