## libcatalyst-modules-perl 22

=== debian/changelog ===
libcatalyst-modules-perl (22) unstable; urgency=low

  * Updated modules:
   + Test-WWW-Mechanize-Catalyst 0.41
   + Catalyst-Action-RenderView 0.07
   + Catalyst-Plugin-Static-Simple 0.20
   + Catalyst-Plugin-SubRequest 0.12
   + Catalyst-Plugin-Unicode 0.8
   + Catalyst-Plugin-Session-State-Cookie 0.08
   + Catalyst-Plugin-Authentication-Store-DBIC 0.09

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 04 Oct 2007 12:31:02 +0200

libcatalyst-modules-perl (21) unstable; urgency=low

  * Updated plugins:
   + Test::WWW::Mechanize::Catalyst 0.40
   + Catalyst::Action::RenderView 0.06
   + Catalyst::Manual 5.701002
   + Catalyst::Plugin::ConfigLoader 0.17
   + Catalyst::Plugin::Session 0.18
   + Catalyst::Plugin::Unicode 0.5
   + Catalyst::Devel 1.03
   + Catalyst::View::JSON 0.20
   + Catalyst::View::Mason 0.13
   + Catalyst::Plugin::Authentication 0.10002
   + Catalyst::Plugin::I18N 0.06

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 13 Jul 2007 12:21:56 +0200

libcatalyst-modules-perl (20) unstable; urgency=low

  * New plugins: 
   + Catalyst::Plugin::Authentication::Store::DBIx::Class 0.10
  * Updated Plugins
   + Test::WWW::Mechanize::Catalyst 0.38
   + Catalyst::Action::RenderView 0.05
   + Catalyst::Log::Log4perl 1.00
   + Catalyst::Plugin::Cache 0.03
   + Catalyst::Plugin::Session 0.16
   + Catalyst::Plugin::Static::Simple 0.19
   + Catalyst::Plugin::Unicode 0.3
   + Catalyst::Plugin::Cache::Store::FastMmap 0.02
   + Catalyst::Plugin::Session::Store::FastMmap 0.03
   + Catalyst::Plugin::Authentication 0.10000
   + Catalyst::Controller::FormBuilder 0.04

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 24 May 2007 10:43:59 +0200
