=== debian/control ===
--- 
+++ 
@@ -110,6 +110,9 @@
  Catalyst::Plugin::Authentication::Store::DBIC
  A user object representing an entry in a database.
  .
+ Catalyst::Plugin::Authentication::Store::DBIx::Class
+ A storage class for Catalyst Authentication using DBIx::Class
+ .
  Catalyst::Plugin::Authorization::ACL
  ACL support for Catalyst applications.
  .
