## libcatalyst-modules-perl 30

=== debian/changelog ===
libcatalyst-modules-perl (30) unstable; urgency=low

  * debian/control:
   + Standards-Version: updated 3.8.0 without additional changes
   + Build-Depends: debhelper increased version to (>= 7)
  * debian/compat: increased to 7 without additional changes
  * Added modules:
   + Catalyst::Authentication::Credential::Authen::Simple
  * Removed modules:
   + Catalyst::Plugin::Authentication::Store::DBIC
  * Updated modules:
   + Catalyst::Manual 5.7012
   + Catalyst::Plugin::Cache 0.06
   + Catalyst::Devel 1.07
   + Catalyst::View::Mason 0.16
  
 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Mon, 30 Jun 2008 14:13:29 +0200

libcatalyst-modules-perl (29) unstable; urgency=low

  * debian/control: narrow dependency from libcatalyst-perl to (>= 5.7012-7)
  * Updated modules:
   + Test::WWW::Mechanize::Catalyst 0.42
   + Catalyst::Action::RenderView 0.08
   + Catalyst::Plugin::ConfigLoader 0.20
   + Catalyst::Plugin::Session::Store::DBI 0.13
    
 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Thu, 24 Apr 2008 12:39:41 +0200

libcatalyst-modules-perl (28) unstable; urgency=low

  * Bugfix release (closes: #476589)
  * Catalyst::Plugin::Authentication::Store::DBIx::Class changed name to 
   Catalyst::Authentication::Store::DBIx::Class
  * Added Catalyst::View::Email (closes: #472879)
  * debian/control:
   + updated dependencies

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Thu, 24 Apr 2008 11:58:41 +0200

libcatalyst-modules-perl (27) unstable; urgency=low

  * Remove debian/preinst debian/postrm
  * Updated modules:
   + Catalyst::Plugin::Dumper 0.00005

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Sun, 20 Apr 2008 18:03:32 +0200

libcatalyst-modules-perl (26) unstable; urgency=low

  * Updated modules:
   + Catalyst::Manual 5.701004
   + Catalyst::Plugin::StackTrace 0.08
   + Catalyst::Devel 1.06
   + Catalyst::View::JSON 0.24
   + Catalyst::Plugin::Authentication 0.10006
   + Catalyst::Plugin::Dumper 0.00004
 
 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Wed, 16 Apr 2008 14:09:09 +0200

libcatalyst-modules-perl (25) unstable; urgency=low

  * Updated modules:
   + Catalyst::Plugin::Cache 0.05
   + Catalyst::Plugin::Session::Store::FastMmap 0.05
   + Catalyst::Plugin::Session::Store::File 0.13
   + Catalyst::Plugin::Authentication 0.10005

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Sun, 03 Feb 2008 14:45:20 +0100

libcatalyst-modules-perl (24) unstable; urgency=low

  * Updated modules:
   + Catalyst::Plugin::Session::Store::FastMmap 0.04
   + Catalyst::View::JSON 0.22
   + Catalyst::Plugin::Session::Store::File 0.12

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 16 Jan 2008 17:07:37 +0100

libcatalyst-modules-perl (23) unstable; urgency=low

  * Updated modules:
   + Catalyst::Manual 5.701003
   + Catalyst::Plugin::ConfigLoader 0.19
   + Catalyst::Plugin::Session 0.19
   + Catalyst::Plugin::Session::State::Cookie 0.09
   + Catalyst::Plugin::Session::Store::DBI 0.12
   + Catalyst::View::JSON 0.21
   + Catalyst::View::Mason 0.15
   + Catalyst::Plugin::Authentication 0.10004
   + Catalyst::Plugin::SubRequest 0.13
   + Catalyst::Plugin::I18N 0.07
  * debian/control: 
   + changed dependency for  libcatalyst-perl (>= 5.7008) (closes: #457282)
   + Standards-Version increased to 3.7.3 without changes

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 22 Oct 2007 11:00:17 +0200
