=== debian/control ===
--- 
+++ 
@@ -2,17 +2,43 @@
 Section: perl
 Priority: optional
 Maintainer: Debian Catalyst Maintainers <pkg-catalyst-maintainers@lists.alioth.debian.org>
-Uploaders: Florian Ragwitz <rafl@debian.org>, Krzysztof Krzyzaniak (eloy) <eloy@debian.org>
-Build-Depends: debhelper (>= 5.0.0)
-Build-Depends-Indep: perl, libuniversal-isa-perl, libuniversal-can-perl, libdbd-sqlite3-perl, libclass-dbi-perl, liblog-log4perl-perl, libtest-deep-perl, libtest-exception-perl, libcatalyst-perl (>= 5.7005), libfile-slurp-perl, libcatalyst-view-tt-perl, libtest-pod-perl, libtest-pod-coverage-perl, libpath-class-perl, libhtml-prototype-perl, libdevel-stacktrace-perl, libobject-signature-perl, libcache-cache-perl, libclass-throwable-perl, libset-object-perl, libdbix-class-perl, libhtml-widget-perl, libdbix-class-schema-loader-perl, librpc-xml-perl, libparams-validate-perl, libcache-fastmmap-perl, liblocale-maketext-simple-perl, liblocale-maketext-lexicon-perl, libconfig-general-perl, libjson-perl, libconfig-tiny-perl, libxml-simple-perl, libyaml-perl, libdata-visitor-perl, libtest-www-mechanize-perl, libconfig-any-perl, libcgi-formbuilder-perl, libjson-any-perl, libhtml-mason-perl, libsub-install-perl
-Standards-Version: 3.7.2.1
+Uploaders: Florian Ragwitz <rafl@debian.org>, Krzysztof Krzyżaniak (eloy) <eloy@debian.org>
+Build-Depends: debhelper (>= 7)
+Build-Depends-Indep: perl, libuniversal-isa-perl, libuniversal-can-perl, 
+ libdbd-sqlite3-perl, libclass-dbi-perl, liblog-log4perl-perl, 
+ libtest-deep-perl, libtest-exception-perl, libcatalyst-perl (>= 5.7012-7), 
+ libfile-slurp-perl, libcatalyst-view-tt-perl, libtest-pod-perl, 
+ libtest-pod-coverage-perl, libpath-class-perl, libhtml-prototype-perl, 
+ libdevel-stacktrace-perl, libobject-signature-perl, libcache-cache-perl, 
+ libclass-throwable-perl, libset-object-perl, libdbix-class-perl, 
+ libhtml-widget-perl, libdbix-class-schema-loader-perl, librpc-xml-perl, 
+ libparams-validate-perl, libcache-fastmmap-perl, 
+ liblocale-maketext-simple-perl, liblocale-maketext-lexicon-perl, 
+ libconfig-general-perl, libjson-perl, libconfig-tiny-perl, libxml-simple-perl, 
+ libyaml-perl, libdata-visitor-perl, libtest-www-mechanize-perl, 
+ libconfig-any-perl, libcgi-formbuilder-perl, libjson-any-perl, 
+ libhtml-mason-perl, libsub-install-perl, libemail-mime-perl (>= 1.859), 
+ libemail-mime-creator-perl (>= 1.453), libclass-c3-perl, 
+ libemail-send-perl (>= 2.185), libauthen-simple-perl
+Standards-Version: 3.8.0
 
 Package: libcatalyst-modules-perl
 Architecture: all
-Depends: perl (>= 5.8.0-7), libjson-perl, libhtml-prototype-perl, libuniversal-isa-perl, libuniversal-can-perl, liblog-log4perl-perl, libcatalyst-perl (>= 5.7005), libfile-slurp-perl, libcatalyst-view-tt-perl, libtemplate-plugin-class-perl, libpath-class-perl, libdevel-stacktrace-perl, libobject-signature-perl, libcache-cache-perl, libclass-throwable-perl, libset-object-perl, libdbix-class-perl, libhtml-widget-perl, libdbix-class-schema-loader-perl, librpc-xml-perl, libparams-validate-perl, libcache-fastmmap-perl, liblocale-maketext-simple-perl, liblocale-maketext-lexicon-perl, libdata-visitor-perl, libtest-www-mechanize-perl, libconfig-any-perl, libcgi-formbuilder-perl, libsub-install-perl
-Suggests: libconfig-tiny-perl, libxml-simple-perl, libconfig-general-perl, libyaml-perl, libjson-any-perl, libhtml-mason-perl
+Depends: perl (>= 5.8.0-7), libjson-perl, libhtml-prototype-perl, 
+ libuniversal-isa-perl, libuniversal-can-perl, liblog-log4perl-perl, 
+ libcatalyst-perl (>= 5.7012-7), libfile-slurp-perl, libcatalyst-view-tt-perl,
+ libtemplate-plugin-class-perl, libpath-class-perl, libdevel-stacktrace-perl, 
+ libobject-signature-perl, libcache-cache-perl, libclass-throwable-perl, 
+ libset-object-perl, libdbix-class-perl, libhtml-widget-perl, 
+ libdbix-class-schema-loader-perl, librpc-xml-perl, libparams-validate-perl, 
+ libcache-fastmmap-perl, liblocale-maketext-simple-perl, 
+ liblocale-maketext-lexicon-perl, libdata-visitor-perl, libtest-www-mechanize-perl, 
+ libconfig-any-perl, libcgi-formbuilder-perl, libsub-install-perl, 
+ libemail-mime-perl (>= 1.859), libemail-mime-creator-perl (>= 1.453), 
+ libclass-c3-perl, libemail-send-perl (>= 2.185), libauthen-simple-perl
+Suggests: libconfig-tiny-perl, libxml-simple-perl, libconfig-general-perl, 
+ libyaml-perl, libjson-any-perl, libhtml-mason-perl, 
 Enhances: libcatalyst-perl
-Conflicts: libcatalyst-perl (<< 5.7005)
 Description: Modules for Catalyst
  This package includes some modules to enhance Catalyst. It demands many perl
  modules to keep dependency but they are relatively small.
@@ -104,14 +130,14 @@
  Catalyst::Plugin::Flavour
  Catalyst plugin for request flavours
  .
+ Catalyst::Authentication::Credential::Authen::Simple
+ Verify credentials with the Authen::Simple framework
+ .
+ Catalyst::Authentication::Store::DBIx::Class
+ A storage class for Catalyst Authentication using DBIx::Class
+ .
  Catalyst::Controller::FormBuilder
  Catalyst FormBuilder Base Controller
- .
- Catalyst::Plugin::Authentication::Store::DBIC
- A user object representing an entry in a database.
- .
- Catalyst::Plugin::Authentication::Store::DBIx::Class
- A storage class for Catalyst Authentication using DBIx::Class
  .
  Catalyst::Plugin::Authorization::ACL
  ACL support for Catalyst applications.
@@ -130,3 +156,6 @@
  .
  Catalyst::Plugin::XMLRPC
  Dispatch XMLRPC methods with Catalyst
+ .
+ Catalyst::View::Email
+ Send Email from Catalyst
