## libcatalyst-modules-perl 31

=== debian/changelog ===
libcatalyst-modules-perl (31) unstable; urgency=low

  * Removed (created as separate package libcatalyst-manual-perl):
   + Catalyst::Manual (closes: #487506)
  * Updated modules:
   + Catalyst::Devel 1.08
   + Catalyst::View-Email 0.11
  * debian/control:
   + Depends: moved libjson-any-perl here from Suggests (closes: #489534)

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Fri, 11 Jul 2008 17:15:45 +0200
