=== debian/control ===
--- 
+++ 
@@ -12,14 +12,14 @@
  libdevel-stacktrace-perl, libobject-signature-perl, libcache-cache-perl, 
  libclass-throwable-perl, libset-object-perl, libdbix-class-perl, 
  libhtml-widget-perl, libdbix-class-schema-loader-perl, librpc-xml-perl, 
- libparams-validate-perl, libcache-fastmmap-perl, 
+ libparams-validate-perl, libcache-fastmmap-perl, libauthen-simple-perl, 
  liblocale-maketext-simple-perl, liblocale-maketext-lexicon-perl, 
  libconfig-general-perl, libjson-perl, libconfig-tiny-perl, libxml-simple-perl, 
  libyaml-perl, libdata-visitor-perl, libtest-www-mechanize-perl, 
- libconfig-any-perl, libcgi-formbuilder-perl, libjson-any-perl, 
+ libconfig-any-perl, libcgi-formbuilder-perl, libjson-any-perl,
  libhtml-mason-perl, libsub-install-perl, libemail-mime-perl (>= 1.859), 
  libemail-mime-creator-perl (>= 1.453), libclass-c3-perl, 
- libemail-send-perl (>= 2.185), libauthen-simple-perl
+ libemail-send-perl (>= 2.185)
 Standards-Version: 3.8.0
 
 Package: libcatalyst-modules-perl
@@ -31,13 +31,13 @@
  libobject-signature-perl, libcache-cache-perl, libclass-throwable-perl, 
  libset-object-perl, libdbix-class-perl, libhtml-widget-perl, 
  libdbix-class-schema-loader-perl, librpc-xml-perl, libparams-validate-perl, 
- libcache-fastmmap-perl, liblocale-maketext-simple-perl, 
+ libcache-fastmmap-perl, liblocale-maketext-simple-perl, libjson-any-perl, 
  liblocale-maketext-lexicon-perl, libdata-visitor-perl, libtest-www-mechanize-perl, 
  libconfig-any-perl, libcgi-formbuilder-perl, libsub-install-perl, 
  libemail-mime-perl (>= 1.859), libemail-mime-creator-perl (>= 1.453), 
  libclass-c3-perl, libemail-send-perl (>= 2.185), libauthen-simple-perl
 Suggests: libconfig-tiny-perl, libxml-simple-perl, libconfig-general-perl, 
- libyaml-perl, libjson-any-perl, libhtml-mason-perl, 
+ libyaml-perl, libhtml-mason-perl, 
 Enhances: libcatalyst-perl
 Description: Modules for Catalyst
  This package includes some modules to enhance Catalyst. It demands many perl
