=== debian/rules ===
--- 
+++ 
@@ -28,12 +28,12 @@
 	rm -rf build-area
 	dh_clean
 
-binary-arch:
-	@echo "Nothing to do"
 	
 binary-indep: build
 	dh_testdir
 	dh_testroot
+	find . -name '.*' -exec rm -f {} \;
+	rm -rf $(CURDIR)/debian/libcatalyst-modules-perl/usr/lib/
 	dh_installchangelogs
 	dh_installdocs
 	dh_installexamples
@@ -49,5 +49,7 @@
 	dh_md5sums
 	dh_builddeb
 
-binary: binary-indep binary-arch
+binary-arch:
+
+binary: binary-indep
 .PHONY: build clean binary configure binary-indep binary-arch
